## python-django-mptt 0.6.0

=== requirements.txt ===
Django >= 1.4.2
