## python-django-mptt 0.4.2

=== debian/changelog ===
python-django-mptt (0.4.2-2) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:31 +0200

python-django-mptt (0.4.2-1) unstable; urgency=low

  * Initial release. (Closes: #611049)

 -- Janos Guljas <janos@resenje.org>  Sun, 06 Feb 2011 13:44:00 +0100
