=== debian/control ===
Source: python-django-mptt
Section: python
Priority: optional
Maintainer: Janos Guljas <janos@resenje.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-setuptools, python-sphinx
XS-Python-Version: >= 2.5
Standards-Version: 3.9.1
Homepage: https://github.com/django-mptt/django-mptt
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-mptt/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-django-mptt//trunk/

Package: python-django-mptt
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends}, ${python:Depends}, libjs-jquery, python-django
Provides: ${python:Provides}
Description: Modified Preorder Tree Traversal Django application
 Django MPTT is a reusable/standalone Django application which aims to
 make it easy for you to use Modified Preorder Tree Traversal with your
 own Django models in your own applications.
 .
 It takes care of the details of managing a database table as a tree
 structure and provides tools for working with trees of model instances.
