=== debian/rules ===
#!/usr/bin/make -f

PREFIX = /usr

%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	make -C docs html
	rm -rf build/doc/html/sources/

override_dh_installdocs:
	dh_installdocs
	(cd debian/python-django-mptt$(PREFIX)/share/doc/python-django-mptt/html/static \
		&& rm jquery.js \
		&& ln -s ../../../../javascript/jquery/jquery.js .)
