## python-django-mptt 0.5.1

=== debian/changelog ===
python-django-mptt (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Add debian/local-options.
  * Bump standards to 3.9.2.
  * Add debian/links and improve documentation packaging.
  * Fix dep5 syntax.
  * Add DM-Upload-Allowed control field. 

 -- Janos Guljas <janos@resenje.org>  Fri, 18 Nov 2011 16:12:01 +0100
