=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Janos Guljas <janos@resenje.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-setuptools, python-sphinx
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 7.0.50~), python-setuptools, python-sphinx, python-django
 XS-Python-Version: >= 2.5
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: https://github.com/django-mptt/django-mptt
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-django-mptt/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-django-mptt//trunk/
@@ -13,7 +14,7 @@
 Package: python-django-mptt
 Architecture: all
 XB-Python-Version: ${python:Versions}
-Depends: ${misc:Depends}, ${python:Depends}, libjs-jquery, python-django
+Depends: ${misc:Depends}, ${python:Depends}, libjs-jquery, python-django, libjs-underscore
 Provides: ${python:Provides}
 Description: Modified Preorder Tree Traversal Django application
  Django MPTT is a reusable/standalone Django application which aims to
