## python-django-mptt 0.5.2

=== debian/changelog ===
python-django-mptt (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * Add python-all to build-depends.

 -- Janos Guljas <janos@resenje.org>  Sun, 11 Dec 2011 01:43:53 +0100
