=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Janos Guljas <janos@resenje.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), python-setuptools, python-sphinx, python-django
+Build-Depends: debhelper (>= 7.0.50~), python-all, python-setuptools, python-sphinx, python-django
 XS-Python-Version: >= 2.5
 Standards-Version: 3.9.2
 Homepage: https://github.com/django-mptt/django-mptt
