## python-django-mptt 0.6.0

=== debian/changelog ===
python-django-mptt (0.6.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Janos Guljas ]
  * New upstream releaseo. (Closes: #719353)
  * Raise debconf comaptibility to 9.
  * Change my email address.
  * debian/control:
    - Raise standards to 3.9.4.
    - Remove XS-Python-Version and XB-Python-Version.
    - Build-Depend on debhelper (>= 9).
  * debian/copyright:
    - Update copyright years.
    - Update Format URL.

 -- Janos Guljas <janos@debian.org>  Thu, 15 Aug 2013 21:39:56 +0200
