=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	make -C docs html

override_dh_auto_clean:
	rm -rf build
	dh_auto_clean
