=== debian/watch ===
version=3
http://githubredir.debian.net/github/django-mptt/django-mptt /github/django-mptt/django-mptt/(.+).tar.gz
