## python-django-mptt 0.7.3

=== debian/changelog ===
python-django-mptt (0.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- Brian May <bam@debian.org>  Mon, 11 May 2015 15:15:09 +1000

python-django-mptt (0.6.1-1) unstable; urgency=medium

  * New upstream version.
  * Add python package.
  * Split documentation into -doc package.

 -- Brian May <bam@debian.org>  Wed, 04 Feb 2015 09:33:57 +1100
