=== debian/control ===
Source: python-django-mptt
Section: python
Priority: optional
Maintainer: Janos Guljas <janos@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
 Brian May <bam@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3-sphinx,
 python-all (>= 2.6.6-3~), python-setuptools, python-django (>= 1.6),
 python3-all, python3-setuptools, python3-django (>= 1.6),
Standards-Version: 3.9.6
Homepage: https://github.com/django-mptt/django-mptt
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-mptt/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-mptt//trunk/

Package: python-django-mptt
Architecture: all
Suggests: python-django-mptt-doc
Depends: ${misc:Depends}, ${python:Depends}, libjs-jquery, python-django, libjs-underscore
Provides: ${python:Provides}
Description: Modified Preorder Tree Traversal Django application
 Django MPTT is a reusable/standalone Django application which aims to
 make it easy for you to use Modified Preorder Tree Traversal with your
 own Django models in your own applications.
 .
 It takes care of the details of managing a database table as a tree
 structure and provides tools for working with trees of model instances.

Package: python3-django-mptt
Architecture: all
Suggests: python-django-mptt-doc
Depends: ${misc:Depends}, ${python3:Depends}, libjs-jquery, python3-django, libjs-underscore
Provides: ${python3:Provides}
Description: Modified Preorder Tree Traversal Django application
 Django MPTT is a reusable/standalone Django application which aims to
 make it easy for you to use Modified Preorder Tree Traversal with your
 own Django models in your own applications.
 .
 It takes care of the details of managing a database table as a tree
 structure and provides tools for working with trees of model instances.

Package: python-django-mptt-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Breaks: python-django-mptt (<< 0.6.1-1~)
Replaces: python-django-mptt (<< 0.6.1-1~)
Description: Modified Preorder Tree Traversal Django application
 Django MPTT is a reusable/standalone Django application which aims to
 make it easy for you to use Modified Preorder Tree Traversal with your
 own Django models in your own applications.
 .
 It takes care of the details of managing a database table as a tree
 structure and provides tools for working with trees of model instances.
 .
 This package contains the documentation.
