## python-django-mptt 0.8.0

=== debian/changelog ===
python-django-mptt (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixes FTBFS error. Closes: #805688.
  * Maintainer not responding to emails. Setting maintainer to DPMT.

 -- Brian May <bam@debian.org>  Sun, 03 Jan 2016 15:22:59 +1100

python-django-mptt (0.7.4-1) unstable; urgency=medium

  * New upstream release.

 -- Brian May <bam@debian.org>  Mon, 30 Nov 2015 19:48:27 +1100
