=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: python-django-mptt
 Section: python
 Priority: optional
-Maintainer: Janos Guljas <janos@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
- Brian May <bam@debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Brian May <bam@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python3-sphinx,
  python-all (>= 2.6.6-3~), python-setuptools, python-django (>= 1.6),
  python3-all, python3-setuptools, python3-django (>= 1.6),
 Standards-Version: 3.9.6
 Homepage: https://github.com/django-mptt/django-mptt
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-mptt/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-mptt//trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-django-mptt.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-mptt.git
 
 Package: python-django-mptt
 Architecture: all
