=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,10 @@
 	dh_auto_build
 	make -C docs html
 
+override_dh_auto_test:
+	PYTHONPATH=.:tests \
+	dh_auto_test -- --system=custom --test-args="{interpreter} /usr/bin/django-admin test --settings=settings --verbosity 2 --traceback myapp"
+
 override_dh_auto_clean:
 	rm -rf build
 	dh_auto_clean
