## python-django-mptt 0.8.3

=== debian/changelog ===
python-django-mptt (0.8.3-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Wed, 06 Apr 2016 13:35:31 +1000
