## python-django-mptt 0.8.5

=== tests/requirements.txt ===
mock-django
Django
coverage
