=== debian/changelog ===
python-django-mptt (0.8.5-0.1ubuntu1) zesty; urgency=medium

  * Turn off autotests temperoririly due to a lot of errors and failures
    being generated.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 13 Feb 2017 11:46:13 +0530

python-django-mptt (0.8.5-0.1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Aug 2016 08:44:18 +0000
