=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-mptt

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	make -C docs html

override_dh_auto_test:
#	PYTHONPATH=.:tests \
#	dh_auto_test -- --system=custom --test-args="{interpreter} /usr/bin/django-admin test --settings=settings --verbosity 2 --traceback myapp"

override_dh_auto_clean:
	rm -rf build
	dh_auto_clean
