## python-django-mptt 0.8.7

=== requirements.txt ===
Django >= 1.8
