=== debian/changelog ===
python-django-mptt (0.8.7-1) unstable; urgency=medium

  * Team upload.

  [ Brian May ]
  * New upstream version.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ Chris Lamb ]
  * Remove trailing whitespaces.

  [ Antonio Terceiro ]
  * debian/watch: pull tarball from github
    - the releases uploaded to pypi do not containt the tests directory
  * Import a new copy of the 0.8.7, which includes the tests directory
    (now really Closes: #828669)
  * skip failing test
  * Run test suite under autopkgtest

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 12 Apr 2019 19:50:05 -0300
