=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: python-django-mptt
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Brian May <bam@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python3-sphinx,
  python-all (>= 2.6.6-3~), python-setuptools, python-django (>= 1.6),
  python3-all, python3-setuptools, python3-django (>= 1.6),
 Standards-Version: 3.9.7
 Homepage: https://github.com/django-mptt/django-mptt
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-mptt.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-mptt.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-mptt.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-mptt
 
 Package: python-django-mptt
 Architecture: all
