## python-django-mptt 0.10.0

=== debian/changelog ===
python-django-mptt (0.10.0-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Team upload
  * New upstream version 0.10.0 (Closes: #933143)
  * Drop debian/patches/0001-Skip-doctest-test.patch, not needed anymore
  * Add new dependency: python3-django-js-asset
  * Bump Standards-Version; no changes needed otherwise

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 17 Aug 2019 13:40:17 -0300
