=== debian/control ===
Source: python-django-mptt
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python3-all,
               python3-django (>= 1.6),
               python3-django-js-asset,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.4.0
Homepage: https://github.com/django-mptt/django-mptt
Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-mptt.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-mptt

Package: python3-django-mptt
Architecture: all
Suggests: python-django-mptt-doc
Depends: libjs-jquery,
         libjs-underscore,
         python3-django,
         python3-django-js-asset,
         ${misc:Depends},
         ${python3:Depends}
Provides: ${python3:Provides}
Description: Modified Preorder Tree Traversal Django application
 Django MPTT is a reusable/standalone Django application which aims to
 make it easy for you to use Modified Preorder Tree Traversal with your
 own Django models in your own applications.
 .
 It takes care of the details of managing a database table as a tree
 structure and provides tools for working with trees of model instances.

Package: python-django-mptt-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Breaks: python-django-mptt (<< 0.6.1-1~)
Replaces: python-django-mptt (<< 0.6.1-1~)
Description: Modified Preorder Tree Traversal Django application (documentation)
 Django MPTT is a reusable/standalone Django application which aims to
 make it easy for you to use Modified Preorder Tree Traversal with your
 own Django models in your own applications.
 .
 It takes care of the details of managing a database table as a tree
 structure and provides tools for working with trees of model instances.
 .
 This package contains the documentation.
