## python-django-mptt 0.11.0

=== requirements.txt ===
Django >= 1.11
django-js-asset
