=== tests/requirements.txt ===
mock-django
Django >= 1.11
coverage
django-js-asset
