=== debian/changelog ===
python-django-mptt (0.11.0-1) unstable; urgency=medium

  * Team upload

  [ Antonio Terceiro ]
  * New upstream version 0.11.0
    - Builds and tests fine against Django 3 (Closes: #961168)
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Bump debhelper compatibility level to 13. This does not change the
    binaries produced.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 23 May 2020 09:22:44 -0300
