=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Brian May <bam@debian.org>
-Build-Depends: debhelper-compat (= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-django (>= 1.6),
                python3-django-js-asset,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/django-mptt/django-mptt
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-mptt.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-mptt
