## python-django-mptt 0.13.2

=== requirements.txt ===
Django >= 2.2
django-js-asset
