=== docs/requirements.txt ===
Django
django-js-asset
