=== tests/requirements.txt ===
mock-django
Django >= 2.2
coverage
django-js-asset
