=== debian/changelog ===
python-django-mptt (0.13.2-2) unstable; urgency=medium

  * Team upload.
  * python-django-mptt-doc: add Breaks: and Replaces: on older versions or
    python3-django-mptt, as some files were moved from the later to the former
    in the last upload (fixing a bug, but introducing another one when
    upgrading).

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 30 Aug 2021 20:12:02 -0300

python-django-mptt (0.13.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-django-mptt-doc: Add Multi-Arch: foreign.

  [ Carsten Schoenert ]
  * [7d78df5] d/gbp.conf: Add some more defaults
  * [9d74c21] New upstream version 0.13.2
  * [3d89083] Add patches from patch queue branch
    Added patches:
    models-Adjust-msg-Title-underline-to-short.patch
    tutorial-Remove-unknown-sphinx-directive-python.patch
  * [ae5becf] d/control: Add new B-D on python3-sphinx-rtd-theme
  * [b9e6089] python-django-mptt-doc: Use dh_sphinxdoc for build
  * [a11009c] d/control: Order binary packages alphabetical
  * [ae61a4a] d/control: Remove Breaks for obsolete binary package
    The binary package python-django-mptt is now only existent in
    oldoldoldstable (stretch).
  * [3ef201b] d/control: Compressing the (Build-)Depends fields
  * [f2cdad6] d/control: Increase to Django version >=2 while built
  * [ebdb1da] d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * [b3aad95] d/watch: Update to version 4
  * [f144016] d/control: Adding entry Rules-Requires-Root: no

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 28 Aug 2021 09:47:35 +0200
