=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,13 @@
 export PYBUILD_NAME=django-mptt
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build
-	make -C docs html
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=. python3 -m sphinx -b html -N docs $(CURDIR)/debian/python-django-mptt-doc/usr/share/doc/python-django-mptt-doc/html
+	dh_sphinxdoc
+endif
 
 override_dh_auto_test:
 	PYTHONPATH=.:tests \
