=== debian/tests/control ===
Test-Command: cd tests && PYTHONPATH=. django-admin test --settings=settings --verbosity 2 --traceback myapp
Features: test-name=testsuite
Restrictions: allow-stderr
