## python-django-mptt 0.17

=== tests/requirements.txt ===
mock-django
Django >= 4.2
coverage
django-js-asset
model-bakery
