=== debian/changelog ===
python-django-mptt (0.17-0ubuntu1) questing; urgency=medium

  * New upstream version 0.17
  * d/p/tutorial-Remove-unknown-sphinx-directive-python.patch: Refresh for new
    version.
  * d/control: Add dependency on pybuild-plugin-pyproject python3-model-bakery,
    and python3-hatchling.
  * d/t/control: Use build dependencies in tests.
  * d/watch: Update to use github api.

 -- Lena Voytek <lena.voytek@canonical.com>  Fri, 01 Aug 2025 19:21:37 -0400
