=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: python-django-mptt
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Brian May <bam@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django (>= 2),
  python3-django-js-asset,
+ python3-hatchling,
+ python3-model-bakery,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
