## python-django-mptt 0.18

=== requirements.txt ===
Django >= 4.2
django-js-asset
