=== docs/requirements.txt ===
Django
django-js-asset
sphinx-rtd-theme
