=== debian/changelog ===
python-django-mptt (0.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Sync python3-django build-dependency version with upstream.
  * Drop Build-Depends: python3-setuptools.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Thu, 23 Oct 2025 13:47:15 +0100

python-django-mptt (0.17-1) experimental; urgency=medium

  * Team upload.
  * [940ce15] d/watch: Move over to git-mode
  * [461f007] d/gbp.conf: Exclude mo files
  * [071b7c1] New upstream version 0.17
  * [fe711b7] Rebuild patch-queue from patch queue branch
    Dropped patch:
    tutorial-Remove-unknown-sphinx-directive-python.patch
    included upstream
  * [9d7a3f1] d/control: Add gettext to B-D
  * [84ceb06] d/rules: Add target to build mo files
  * [dbeee08] d/control: Add gettext to Build-Depends
  * [abc917d] d/rules: Remove *.mo in dh_clean
  * [10b5a3e] d/control: Update Standards-Version to 4.7.2
  * [458a248] d/contol: Remove Rules-Requires-Root: no
  * [1eff4de] d/copyright: Add myself
  * [0e473c8] d/copyright: Shorten GPL-2+ license reference

 -- Juri Grabowski <debian@jugra.de>  Wed, 16 Jul 2025 16:42:52 +0200
