=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: python-django-mptt
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Brian May <bam@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ gettext,
  pybuild-plugin-pyproject,
  python3-all,
- python3-django (>= 2),
+ python3-django (>= 3:4.2),
  python3-django-js-asset,
  python3-hatchling,
  python3-model-bakery,
- python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/django-mptt/django-mptt
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-mptt.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-mptt
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python-django-mptt-doc
 Section: doc
