=== debian/watch ===
version=4
opts="mode=git, \
      compression=gz, \
      pgpmode=none, \
      dversionmangle=auto" \
https://github.com/django-mptt/django-mptt.git \
      refs/tags/@ANY_VERSION@
